## python-glpk 0.1.16

=== Makefile ===
PYVERS := $(shell pyversions -d)

all:
	echo $(PYTHON)
	swig -python  glpkpi.i
	gcc -Wall -c -fPIC  glpkpi_wrap.c glpkpi.c -DHAVE_CONFIG_H -I/usr/include/$(PYVERS) -I/usr/lib/$(PYVERS)/config
	gcc -Wall -shared glpkpi.o  glpkpi_wrap.o -lm -lglpk  -o _glpkpi.so

clean:
	rm -f *.o *~ _*.so glpkpi_wrap.c
