## python-glpk 0.1.38

=== Makefile ===
PYVERS := $(shell pyversions -d)
DIR := $(shell basename `pwd`)

all:
	echo $(PYTHON)
	swig -python  glpkpi.i
	gcc -Wall -c -fPIC  glpkpi_wrap.c glpkpi.c -DHAVE_CONFIG_H -I/usr/include/$(PYVERS) -I/usr/lib/$(PYVERS)/config
	gcc -Wall -shared glpkpi.o  glpkpi_wrap.o -lm -lglpk  -o _glpkpi.so

web:	clean
	echo $(DIR)
	( cd .. && pwd && tar zcvf $(DIR).tar.gz $(DIR)/* )
	rm -rf ~/public_html/code/python-glpk/src/*
	cp -rp ../$(DIR).tar.gz ../$(DIR).orig.tar.gz
	cp -rp ../$(DIR).tar.gz ~/public_html/code/python-glpk
	cp -rp ./* ~/public_html/code/python-glpk/src

clean:
	rm -f *.o *~ *.pyc _*.so glpkpi_wrap.c glpkpi.py
