## python-glpk 0.4.45

=== Makefile ===
--- 
+++ 
@@ -9,8 +9,10 @@
 	cp -p ../$(DIR).tar.gz ../$(DIR).orig.tar.gz
 
 web:	deb
-	cp -p ../$(DIR).tar.gz ~/public_html/code/python-glpk
-	cp -p ../$(DIR)-*.deb ~/public_html/code/python-glpk
+	debuild clean
+	( cd .. && pwd && tar zcvf $(DIR).tar.gz $(DIR)/* )
+	cp -p ../*.orig.tar.gz ~/public_html/code/python-glpk
+	cp -p ../*.deb ~/public_html/code/python-glpk
 
 clean:
 	make -C src clean
