=== debian/changelog ===
python-glpk (0.4.45-1) unstable; urgency=low

  * updated interface to GLPK version 4.45 (Closes: #638649).

 -- Joao Pedro Pedroso <jpp@fc.up.pt>  Mon, 29 Aug 2011 14:02:43 +0100
