=== debian/rules ===
#!/usr/bin/make -f

DEB_COMPRESS_EXCLUDE  := example.mps
DEB_PYTHON_SYSTEM = pysupport
DEB_SRCDIR := src

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/class/makefile.mk
