## python-glpk 0.4.52

=== Makefile ===
DIR := $(shell basename `pwd`)
VER := '0.4.52'

all:	clean
	debuild clean
	( cd .. && pwd && tar zcvf $(DIR).tar.gz $(DIR)/* )
	( cd .. && cp $(DIR).tar.gz python-glpk_$(VER).orig.tar.gz )
	debuild

pub:	all
	cp -p ../python-glpk_$(VER).orig.tar.gz ~/public_html/code/python-glpk
	cp -p ../python-glpk_$(VER)-*.deb ~/public_html/code/python-glpk

start:	clean
	rm -rf debian
	( cd .. && pwd && tar zcvf $(DIR).tar.gz $(DIR)/* )
	cp -p ../$(DIR).tar.gz ../$(DIR).orig.tar.gz

clean:
	make -C src clean

.PHONY: install new deb web clean
