=== debian/changelog ===
python-glpk (0.4.52-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable, for glpk transition.
  * debian/control: remove manually added versioned dependencies on libglpk0.
    The shared library is now libglpk36. Also, it is unnecessary to add such
    versioned dependencies, because SONAME versioning ensures that the package
    will work with newer versions of the library, and symbols/shlibs files
    ensure that the minimal required version is enforced.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 06 Dec 2013 17:11:11 +0100

python-glpk (0.4.52-1) experimental; urgency=low

  * updated interface to GLPK version 4.52
  * Bug fix: "glpk.glp_printf() fails", thanks to Xypron (Closes: #597017)
    [printf cannot be implemented due to a limitation in swig; function
    glp_printf is no longer available from python].
  * Bug fix: "FTBFS against glpk 4.51-1", thanks to Sebastien Villemot
    (Closes: #714211).

 -- Joao Pedro Pedroso <jpp@fc.up.pt>  Mon, 02 Sep 2013 13:49:30 +0100
