=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Joao Pedro Pedroso <jpp@fc.up.pt>
-Build-Depends: debhelper (>= 8.0.0), cdbs, python-support (>= 1.0), python-all-dev, swig, make (>= 3.8), libglpk-dev (>= 4.45), libglpk-dev (<< 4.46)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), cdbs (>= 0.4.90~), python-all-dev (>= 2.6.6-3~), swig, make (>= 3.8), libglpk-dev (>= 4.52), libglpk-dev (<< 4.53)
+Standards-Version: 3.9.4
+X-Python-Version: >= 2.6
 Homepage: http://www.dcc.fc.up.pt/~jpp/code/python-glpk
 
 Package: python-glpk
 Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, libglpk0 (>= 4.45), libglpk0 (<< 4.46), python-ply (>= 3.4)
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-ply (>= 3.4)
 Provides: ${python:Provides}
 Description: Python bindings to the GNU Linear Programming Kit
  GLPK (GNU Linear Programming Kit) is intended for solving large-scale
