=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 DEB_COMPRESS_EXCLUDE  := example.mps
-DEB_PYTHON_SYSTEM = pysupport
 DEB_SRCDIR := src
 
 include /usr/share/cdbs/1/rules/debhelper.mk
